.margin-top12 {margin-top: 12px;}
.margin-bottom12 {margin-bottom: 12px;}
.margin-left12 {margin-left: 12px;}
.margin-right12 {margin-right: 12px;}

.margin-top24 {margin-top: 24px;}
.margin-bottom24 {margin-bottom: 24px;}
.margin-left24 {margin-left: 24px;}
.margin-right24 {margin-right: 24px;}

.margin-top36 {margin-top: 36px;}
.margin-bottom36 {margin-bottom: 36px;}
.margin-left36 {margin-left: 36px;}
.margin-right36 {margin-right: 36px;}

.margin-top48 {margin-top: 48px;}
.margin-bottom48 {margin-bottom: 48px;}
.margin-left48 {margin-left: 48px;}
.margin-right48 {margin-right: 48px;}

.margin-top60 {margin-top: 60px;}
.margin-bottom60 {margin-bottom: 60px;}
.margin-left60 {margin-left: 60px;}
.margin-right60 {margin-right: 60px;}

.margin-top72 {margin-top: 72px;}
.margin-bottom72 {margin-bottom: 72px;}
.margin-left72 {margin-left: 72px;}
.margin-right72 {margin-right: 72px;}

.padding-top12 {padding-top: 12px;}
.padding-bottom12 {padding-bottom: 12px;}
.padding-left12 {padding-left: 12px;}
.padding-right12 {padding-right: 12px;}

.padding-top24 {padding-top: 24px;}
.padding-bottom24 {padding-bottom: 24px;}
.padding-left24 {padding-left: 24px;}
.padding-right24 {padding-right: 24px;}

.padding-top36 {padding-top: 36px;}
.padding-bottom36 {padding-bottom: 36px;}
.padding-left36 {padding-left: 36px;}
.padding-right36 {padding-right: 36px;}

.padding-top48 {padding-top: 48px;}
.padding-bottom48 {padding-bottom: 48px;}
.padding-left48 {padding-left: 48px;}
.padding-right48 {padding-right: 48px;}

.padding-top60 {padding-top: 60px;}
.padding-bottom60 {padding-bottom: 60px;}
.padding-left60 {padding-left: 60px;}
.padding-right60 {padding-right: 60px;}

.padding-top72 {padding-top: 72px;}
.padding-bottom72 {padding-bottom: 72px;}
.padding-left72 {padding-left: 72px;}
.padding-right72 {padding-right: 72px;}

.padding-top84 {padding-top: 84px;}
.padding-bottom84 {padding-bottom: 84px;}
.padding-left84 {padding-left: 84px;}
.padding-right84 {padding-right: 84px;}

.padding-top96 {padding-top: 96px;}
.padding-bottom96 {padding-bottom: 96px;}
.padding-left96 {padding-left: 96px;}
.padding-right96 {padding-right: 96px;}

.margin-top96 {margin-top: 96px;}
.margin-bottom96 {margin-bottom: 96px;}
.margin-left96 {margin-left: 96px;}
.margin-right96 {margin-right: 96px;}